
#stacks_in_107427_page45 {
	margin:  10px;
}

#stacks_in_107443_page45 .stacks_left {
	float:left;
	width:50%;
}

#stacks_in_107443_page45 .stacks_right {
	float:right;
	width:50%;
}#stacks_in_154605_page45>.s3_row {
	margin: 0 -0px;
}

#stacks_in_154605_page45>.s3_row>.s3_column_left {
	width: 25.00%;
}

#stacks_in_154605_page45>.s3_row>.s3_column_center {
	width: 35.000000%;
}

#stacks_in_154605_page45>.s3_row>.s3_column_right {
	width: 40.00%;
}




#stacks_in_154605_page45>.s3_row>.s3_column {
	padding: 0 0px;
}










@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_154605_page45>.s3_row  {
		margin: -0px 0;
	}
	#stacks_in_154605_page45>.s3_row>.s3_column {
		padding: 0px 0;
		width:100%;
	}


}






#stacks_in_154605_page45 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_154619_page45 {
	padding: 0px 0px 0px 30px;
}

#stacks_in_107454_page45 {
	margin: 10px 0px 0px 0px;
}

#stacks_in_107448_page45 {
	margin:  10px;
}


p.ydps-error {
		padding: 6px 14px 7px 12px;
	    border: 1px solid #821b1b;
	    color: #ffffff;
	    text-shadow: 1px 1px 0 #46130f;
	    background: -webkit-gradient(linear, left bottom, left top, from(#db4b4b), color-stop(0.9, #db5b5b), to(#f7e0e0)) #db4b4b;
	    line-height: 14px;
	    font-size: 12px;
	    -webkit-border-radius: 9px;
	    -moz-border-radius: 9px;
	    border-radius: 9px;
	    box-shadow: 0 3px 2px rgba(0, 0, 0, 0.17);
	}




/* jQuery UI CSS override */
/* makes sure content size and family stay intact */

.ui-widget { 
	font-family: inherit !important; 
	font-size: inherit !important; 
	font-weight: inherit !important; 
} 
.ui-widget .ui-widget { 
	font-size: inherit !important;
	font-weight: inherit !important; 
} 
.ui-widget input, 
.ui-widget select, 
.ui-widget textarea, 
.ui-widget button { 
	font-family: inherit !important; 
	font-size: inherit !important;
}


#stacks_in_107681_page45 {
	padding:  10px;
}

#stacks_in_107683_page45 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_107683_page45 .stacks_right {
	float:right;
	width:39%;
}#stacks_in_107685_page45{text-align:center}#stacks_in_107685_page45 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_107685_page45 .zoom_hover_img{border-style:none;display:none !important;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}
#stacks_in_107688_page45{text-align:center}#stacks_in_107688_page45 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_107688_page45 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_107690_page45 .stacks_left {
	float:left;
	width:59%;
}

#stacks_in_107690_page45 .stacks_right {
	float:right;
	width:39%;
}#stacks_in_107692_page45{text-align:center}#stacks_in_107692_page45 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_107692_page45 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_107692_page45 {
	padding:  10px;
}
#stacks_in_107695_page45{text-align:center}#stacks_in_107695_page45 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_107695_page45 .zoom_hover_img{border-style:none;display:none !important;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_107695_page45 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_107699_page45 {
	padding:  10px;
}

#stacks_in_107701_page45 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_107701_page45 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_107703_page45{text-align:center}#stacks_in_107703_page45 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_107703_page45 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_107703_page45 {
	padding:  10px;
}
#stacks_in_107706_page45{text-align:center}#stacks_in_107706_page45 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_107706_page45 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_107706_page45 {
	padding:  10px;
}

#stacks_in_143972_page45 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_143972_page45 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_107708_page45{text-align:center}#stacks_in_107708_page45 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_107708_page45 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_107712_page45 {
	padding:  10px;
}

#stacks_in_107792_page45 {
	padding: 10px 0px 10px 0px;
}
#stacks_in_107786_page45{text-align:center}#stacks_in_107786_page45 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_107786_page45 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_107788_page45 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_107796_page45 {
	padding: 10px 0px 10px 0px;
}
#stacks_in_107800_page45{text-align:center}#stacks_in_107800_page45 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_107800_page45 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_107804_page45 {
	padding: 10px 0px 10px 0px;
}
#stacks_in_107808_page45{text-align:center}#stacks_in_107808_page45 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_107808_page45 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_107812_page45 {
	padding: 10px 0px 10px 0px;
}
#stacks_in_107816_page45{text-align:center}#stacks_in_107816_page45 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_107816_page45 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_107730_page45 {
	padding:  10px;
}

#stacks_in_107732_page45 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_107732_page45 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_107732_page45 {
	padding: 30px 0px 0px 0px;
}
#stacks_in_107734_page45{text-align:center}#stacks_in_107734_page45 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_107734_page45 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}
#stacks_in_107737_page45{text-align:center}#stacks_in_107737_page45 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_107737_page45 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}
#stacks_in_107739_page45{text-align:center}#stacks_in_107739_page45 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_107739_page45 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_107739_page45 {
	padding: 20px 0px 0px 0px;
}

#stacks_in_107743_page45 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_107743_page45 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_107745_page45{text-align:center}#stacks_in_107745_page45 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_107745_page45 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}
#stacks_in_107748_page45{text-align:center}#stacks_in_107748_page45 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_107748_page45 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_107750_page45 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_107750_page45 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_107752_page45{text-align:center}#stacks_in_107752_page45 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_107752_page45 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_107752_page45 {
	padding: 10px 0px 0px 0px;
}
#stacks_in_107755_page45{text-align:center}#stacks_in_107755_page45 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_107755_page45 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_107755_page45 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_107759_page45 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_107759_page45 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_107761_page45{text-align:center}#stacks_in_107761_page45 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_107761_page45 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}
#stacks_in_107764_page45{text-align:center}#stacks_in_107764_page45 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_107764_page45 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}
#stacks_in_107766_page45{text-align:center}#stacks_in_107766_page45 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_107766_page45 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_107766_page45 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_107770_page45 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_107770_page45 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_107772_page45{text-align:center}#stacks_in_107772_page45 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_107772_page45 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}
#stacks_in_107775_page45{text-align:center}#stacks_in_107775_page45 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_107775_page45 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_107777_page45 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_107777_page45 .stacks_right {
	float:right;
	width:49%;
}#stacks_in_107779_page45{text-align:center}#stacks_in_107779_page45 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_107779_page45 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_107779_page45 {
	padding: 10px 0px 0px 0px;
}
#stacks_in_107782_page45{text-align:center}#stacks_in_107782_page45 img{cursor:pointer;border-color:#000000;border-width:0px;border-style:solid}    #stacks_in_107782_page45 .zoom_hover_img{border-style:none;}.jqfancyzoombox{z-index:9998}.jqfancyzoomclosebox{z-index:9999}

#stacks_in_107782_page45 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_107784_page45 {
	padding:  10px;
}
